
.formav{
        margin-left: 30px;
		width: 100px;

}

.enter {

      margin-left: 38px;
	  width: 100px;
}

.forma_mail {

			width: 200;
			text-align: center;
            border: 3px;
			border-color: red;
			border-style: solid;
			background: #EDEDED;
			
			
}

.formaz{
		margin-top: 5px;
		width: 165px;

}

.formadrop{
		margin-top: 5px;
		width: 170px;

}


.input {
     font: 12px Arial,sans-serif;
     padding-left: 5px;
     vertical-align: middle;
	 width: 525px;
}

.banner{
      
      width: 630px;
	  height: 50px;
	  margin-top: 5px;
	  background: red;
	  border-radius: 10px;
	 
	  
 
}

 
.banner1{
	
	  margin-top: 5px;
      cursor: default;
      width: 315px;
	  height: 50px;
	  background: red;
      float:left;
	  box-shadow: -2px 2px 5px #444;
	  
}
	 
	 
	 
.banner2{
	
	  margin-top: 5px;
      cursor: default;
      width: 315px;
	  height: 50px;
      float:right;
	  background: blue;
	  box-shadow: 3px 2px 5px #444;

}

.banner3{
	
	  margin-top: 5px;
      cursor: default;
      width: 315px;
	  height: 50px;
      float:right;
	  background: green;
	  box-shadow: 3px 2px 5px #444;

}
		  
#delisk .table .tr .td{width: 350px;}		  
	  
.txtbanner{
      margin-top: 2px;
	  line-height: 1.0em;
      font-family: arial;
	  font-size: 15px;
	  text-align: center;
	  font-weight: bold;
	  color: white;
	  text-shadow: 2px 2px 2px black;

}

.txtbanner1{
      margin-top: 2px;
	  line-height: 1.4em;
      font-family: arial;
	  font-size: 17px;
	  text-align: center;
	  font-weight: bold;
	  font-style: italic;
	  color: yellow;
	  text-shadow: 2px 2px 2px black;
}

.txtbanner2{
      margin-top: 2px;
	  line-height: 1.3em;
      font-family: arial;
	  font-size: 17px;
	  text-align: center;
	  font-weight: bold;
	  font-style: italic;
	  color: white;
	  text-shadow: 2px 2px 2px black;

}

 #poisk {
     width: 630px;
	 height: 36px;
	 	 
}  

#divider{
	    
    text-align: center;
}

.logo {
	position: absolute;
	font-size: 9.5pt;
	font-style: italic;
	font-weight: bolder;
	font-family: Arial;
	margin-top: 80px;
	margin-left: 7px;
	color: #005195;
	text-shadow: 0 5px 5px gray;
	
}

.nc {
	position: absolute;
	margin-left: 400px;
	width: 400px;
	height: 100px;
	align: left;
	
	
}



.nc2 {
	margin: 0;
	padding: 0;
	
	
}

.logskin{
	
	position: absolute;
	margin-left: -60px;
	margin-top: -10px;
	transform: rotate(-15deg);
		
}



.search {
	
	    margin-left: 150px;
		
	
}